[Bars]
Name=Bars
Description=An HTML style where each link is separated by a vertical line.
Button="<A HREF="#URL#" TARGET="#TARGET#" STYLE="{text-decoration: none;}">#LABEL#</A>"
Selected="#LABEL#"
H-Separator="&nbsp;|&nbsp;"
V-Separator="<br>"
Preview="bars.gif"

[Slashes]
Name=Slashes
Description=An HTML style where each link is separated by slashes.
Button="<A HREF="#URL#" TARGET="#TARGET#" STYLE="{text-decoration: none;}">#LABEL#</A>"
Selected="#LABEL#"
H-Separator="&nbsp;/&nbsp;"
V-Separator="<br>"
Preview="slashes.gif"

[Brackets]
Name=Brackets
Description=An HTML style where each link is enclosed in brackets.
Button="[<A HREF="#URL#" TARGET="#TARGET#" STYLE="{text-decoration: none;}">#LABEL#</A>]"
Selected="[#LABEL#]"
H-Separator="&nbsp;"
V-Separator="<br>"
Preview="brackets.gif"

[Dots]
Name=Dots 
Description=An HTML style where each link is separated by dots.
Button="<A HREF="#URL#" TARGET="#TARGET#" STYLE="{text-decoration: none;}">#LABEL#</A>"
Selected="#LABEL#"
H-Separator="&nbsp;&bull;&nbsp;"
V-Separator="<br>"
Preview="dots.gif"

[MoreDots]
Name=More Dots
Description=An HTML style where each link is surrounded by dots.
Button="<A HREF="#URL#" TARGET="#TARGET#" STYLE="{text-decoration: none;}">#LABEL#</A>"
Selected="#LABEL#"
H-Separator="&nbsp;&bull;&nbsp;"
H-Prefix="&bull;&nbsp;"
H-Suffix="&nbsp;&bull;"
V-Prefix="&bull;&nbsp;"
V-Separator="&nbsp;&bull;<br>&bull;&nbsp;"
V-Suffix="&nbsp;&bull;"
Preview="moredots.gif"

[Tabular]
Name=Tabular
Description=An HTML style where each link is spaced evenly across the page.
Button="<A HREF="#URL#" TARGET="#TARGET#">#LABEL#</A>"
Selected="#LABEL#"
H-Separator="</td><td align="center">"
H-Prefix="<table width="100%"><tr><td align="center">"
H-Suffix="</td></tr></table>"
V-Separator="</td></tr><tr><td align="center">"
V-Prefix="<table><tr><td align="center">"
V-Suffix="</td></tr></table>"
Tag="body"
Preview="tabular.gif"

[Underlined]
Name=Underlined
Description=An HTML style where each link underlined.
Button="<A HREF="#URL#" TARGET="#TARGET#">#LABEL#</A>"
Selected="<U>#LABEL#</U>"
H-Separator="&nbsp;"
V-Separator="<br>"
Preview="undrline.gif"
